#pragma once

#include "compte.h"

class CompteRemunere : public Compte
{
protected:
	double taux;

public:
	CompteRemunere(char*titulaire,double taux);
	~CompteRemunere(void);

	void crediter(double montant);
};
